#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void out_ep(WSCbase* object){
  //do something...
  //覚えておいたオリジナルの背景色を取得します。
  WSCvariant col = object->getProperty(WSNuserString);
  //背景色を元にもどします。
  object->setProperty(WSNbackColor,col);
}
static WSCfunctionRegister  op("out_ep",(void*)out_ep);
